DH_LIBVA(1)

NAME
dh_libva - helps with packaging VA API drivers

SYNOPSIS
dh_libva [debhelper options] [-Xitem] [directory...]

DESCRIPTION
dh_libva is a debhelper program that generates dependencies for VA API driver packages. It scans packages looking for VA API drivers and adds the packages providing the necessary ABI for the driver to the ${misc:Depends} substitution variable.

OPTIONS

--substvar=substvar
    Override the substitution variable.

SEE ALSO
debhelper(7), dh(1).

This program is meant to be used together with debhelper.

AUTHOR
Sebastian Ramacher <sramacher@debian.org>